body
{
}
/**
 * $Id: comments.css,v 1.1.4.5 2010/10/30 23:36:25 jmburnz Exp $
 * 
 * TODO: check classes still apply in D7 - in particular the unpublished classes and the extra classes.
 */

/* Comment wrapper: wraps all comments and the comment form. */
#comments
{
}
#comments > h2.title
{
    margin-bottom: .5em;
}

/* Wrapper class for each individual comment. */
.comment-wrapper
{
    clear: both;
    padding-top: 2em;
}

.comment-wrapper > a[id]
{
    /* This solves a very nasty bug in Gecko, IE and Safari with handling of overflow:hidden */
    position: absolute;
}

.comment-wrapper h2, .comment-new-form .title, .comment
{
    margin-top: 0.6923em;
}

.comment-new-form .title, .comment
{
    padding-top: 1.3846em;
}


.comment-new-form .title
{
    font-size: 1.3846em;
    font-weight: bold;
}

.comment-wrapper .links, .comment-by-viewer .links
{
    float: right;
    padding-top: 0.75em;
    width: 100%;
}

.comment-wrapper .actions
{
    padding-top: 2.1667em;
    width: auto;
}

.comment
{
    clear: both;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 12px 6px 9px;
}
.comment h3
{
    margin-top: 0;
}
.comment h3.comment-title
{
    padding: 0 0 9px 0;
}

/* Indentation */
.comment .indented
{
    margin-left: 60px; /* one grid column */
}

/* Comment Title */
.comment-title
{
}
.comment-title a:link, .comment-title a:visited, .comment-title a:active
{
    text-decoration: none;
}
.comment-title a:hover, .comment-title a:focus
{
    text-decoration: underline;
}

/* Skinr comment title alignment. */
.ta-l .comment-title
{
    text-align: left;
}
.ta-r .comment-title
{
    text-align: right;
}
.ta-c .comment-title
{
    text-align: center;
}

/* Comment "new" notification */
.comment-title .new
{
    color: #ff8000;
}

/* User Picture */
.user-picture
{
    float: left;
    margin: 0 1em 0 0;
}

.user-picture + div
{
    overflow: hidden;
}

.comment .user-picture img
{
    height: auto;
    width: 65px;
}

/* Submitted */
.comment > footer
{
}
.comment > footer em
{
}
.comment > footer a
{
}
.comment > footer a:hover
{
}
.comment > footer .username
{
}
.comment > footer time
{
}

/* Links */
.comment .links li
{
    float: right;
}

.comment .links li + li
{
    margin-left: 0;
    margin-right: 0.2308em;
    padding-left: 0;
    padding-right: 0.2308em;
}

.comment ul.links.inline
{
    padding-top: 0.6923em;
    margin-bottom: 0;
}

.block-comment .item-list a
{
    display: block;
    line-height: 1.1538em;
}

.block-comment .item-list span
{
    font-size: 0.8462em;
}

/* Core comment link classes. */
ul.links li.comment_reply a
{
}
ul.links li.comment_edit a
{
}
ul.links li.comment_delete a
{
}

/* UL link first and last classes. */
.comment ul.links li.first
{
}
.comment ul.links li.last
{
}

/* Author */
.comment-by-anonymous
{
}
.comment-by-article-author
{
}
.comment-by-viewer
{
}

/* New */
.comment-new
{
}

/* Zebra */
.comment-odd
{
}
.comment-even
{
}

/* Status */
.comment-unpublished
{
}

/* Themes the "Unpublished" text. */
.comment-unpublished .unpublished
{
}

/* Style comments by article type. */
.book-comments
{
}
.blog-comments
{
}
.forum-comments
{
}
.page-comments
{
}
.poll-comments
{
}
.article-comments
{
}
